Vanemad kui Outlook 2007 (k.a) vajavad kiirelt uuendamist enne 31.oktoobrit

Outlook 2007 (ja vanemad versioonid) vajavad kiirelt uuendamist enne 31.oktoobrit

Kõik Outlook 2007 või isegi vanemate Outlook programmide kasutajad peavad turvalisuse kaalutlustel enne 31.oktoobrit oma Outlook tarkvara uuendama.

Microsoft lõpetab Outlook 2007 ja vanemate tarkvarade toetamise. Outlook 2007 (k.a vanemate) programmi mitte uuendamine võib tekitada ettevõtetele suuri turvariske ja hilisemate turvaaukude kokku lappimine võib rängalt kätte maksta.

Muutus tuleneb sellest, et Microsoft võtab oma meiliteenustes kasutusele uue MAPI/HTTP protokolli (vana RPC/HTTP protokolli enam ei toetata). See tähendab seda, et vanemate kui Outlook 2007 (k.a Outlook 2007) kasutajad peavad e-kirjade kättesaamiseks oma programmi uuendama.

Lisaks peavad ka Outlook 2010-2016 kasutajad olema kindlad, et nende Oulook on Windowsil seadistatud MAPI/HTTP protokollile. Muidu uued kirjad postkasti ei potsata.

Soovitame kiirelt, enne 31.oktoobrit kõigil uuendada oma Outlook tarkvara, et vältida hilisemaid komplikatsioone!

Share on FacebookShare on Google+Tweet about this on TwitterShare on LinkedIn

Lisa kommentaar

Sinu e-postiaadressi ei avaldata. Nõutavad väljad on tähistatud *-ga